/*****
* Automatically generated file.
*  ***DO NOT EDIT THIS FILE***
*****/
/*****
* mkStrings Version 1.30, Build Date: Oct 25 2015 10:20:15
* File created at: Sun Oct 25 10:20:15 2015
*****/

#ifndef __XmHTML_Messages_h__
#define __XmHTML_Messages_h__

_XFUNCPROTOBEGIN

/*****
* Don't define XmHTML_STRINGDEFINES if you want to save space
*****/

#ifndef XmHTML_STRINGDEFINES
# ifndef _XmConst
#  ifdef __STDC__
#   define _XmConst const
#  else
#   define _XmConst
#  endif
# endif
extern _XmConst char _XmHTMLMessages[];
#endif

#ifdef XmHTML_STRINGDEFINES

# define XMHTML_MSG_0 \
 "Bad %s value, reset to %s "
# define XMHTML_MSG_1 \
 "Shape extension not supported by XServer, resetting XmNballoonStyle to XmBALLOON_SQUARE."
# define XMHTML_MSG_2 \
 "XmBalloon requires a non-NULL parent"
# define XMHTML_MSG_3 \
 "Invalid escape sequence: %s..."
# define XMHTML_MSG_4 \
 "tag %s has no value."
# define XMHTML_MSG_5 \
 "Failed to allocate colors, falling back to black and white."
# define XMHTML_MSG_6 \
 "Non default visual detected, using private colormap"
# define XMHTML_MSG_7 \
 "Oops! no colors available, images will look *really* ugly."
# define XMHTML_MSG_8 \
 "Representation type resource convertor %s not found/installed.\n    Please contact ripley@xs4all.nl."
# define XMHTML_MSG_9 \
 "The specified value for %s (%i) is too small.\n    Reset to %i"
# define XMHTML_MSG_10 \
 "Internal Error: unknown scrollbar!"
# define XMHTML_MSG_11 \
 "%s of %s scrollbar (%i) exceeds %s of parent widget (%i).\n    Reset to %i."
# define XMHTML_MSG_12 \
 "%s is a ReadOnly resource, it can not be modified."
# define XMHTML_MSG_13 \
 "%s: invalid num_params. Must be exactly 1."
# define XMHTML_MSG_14 \
 "server side imagemaps not supported yet."
# define XMHTML_MSG_15 \
 "Bad value for XmNmaxImageColors: %i colors selected while display only\n    supports %i colors. Reset to %i."
# define XMHTML_MSG_16 \
 "Invalid value for XmNprogressive%sDelay (%i)\n    Reset to %i."
# define XMHTML_MSG_17 \
 "XmNprogressiveMaximumDelay (%i) less than XmNprogressive%sDelay (%i).\n    Set to %i"
# define XMHTML_MSG_18 \
 "Misaligned anchor stack (id=%i), trying to recover."
# define XMHTML_MSG_19 \
 "String to Warning conversion may not have any arguments."
# define XMHTML_MSG_20 \
 "Cannot convert string \"%s\" to XmCWarningMode."
# define XMHTML_MSG_21 \
 "%s passed to %s."
# define XMHTML_MSG_22 \
 "Formatted text output: postscript requires a papertype."
# define XMHTML_MSG_23 \
 "Formatted text output: custom papersize misses a papersize definition."
# define XMHTML_MSG_24 \
 "Formatted text output: Invalid type selected."
# define XMHTML_MSG_25 \
 "XmImageDestroy: can't find display on which image was created.\n    image %s not destroyed."
# define XMHTML_MSG_26 \
 "Can't export image type GIF: LZW support not available (and never will \n    until Unisys decides to change their stupid licensing policy."
# define XMHTML_MSG_27 \
 "Can't export image type %s. This image requires support for %s, which\n    was disabled when this version of the XmHTML Widget Library was build.\n    To enable support for this image type, you will have to recompile\n    this library."
# define XMHTML_MSG_28 \
 "Can't locate named anchor %s.\n"
# define XMHTML_MSG_29 \
 "Bad color name %s."
# define XMHTML_MSG_30 \
 "XAllocColor failed for color %s."
# define XMHTML_MSG_31 \
 "HTML 3.2 color violation: color %s not known, ignoring.\n"
# define XMHTML_MSG_32 \
 "Bad color entry on line %i of palette."
# define XMHTML_MSG_33 \
 "Requested XmNmaxImageColors value of %i could not be matched exactly.\n    Using %i colors out of %i total."
# define XMHTML_MSG_34 \
 "%s parent passed to %s."
# define XMHTML_MSG_35 \
 "Failed to load font %s\n    Font probably doesn't exist. Ignored."
# define XMHTML_MSG_36 \
 "Failed to load default font %s\n    Guessing for one."
# define XMHTML_MSG_37 \
 "Unknown font switch. Using default font."
# define XMHTML_MSG_38 \
 "Font cache corrupted: could not find an entry for this %s."
# define XMHTML_MSG_39 \
 "XmHTMLGetFontCacheInfo: can't find info for display %s."
# define XMHTML_MSG_40 \
 "Empty <OPTION> tag, ignored (line %i in input)."
# define XMHTML_MSG_41 \
 "<%s> not allowed inside <%s> tag, ignored (line %i in input)."
# define XMHTML_MSG_42 \
 "Internal Error: bad row count in openCell (at line %i in input).\n    Please contact the author at ripley@xs4all.nl"
# define XMHTML_MSG_43 \
 "Could not determine URL type for anchor %s (line %i of input)\n"
# define XMHTML_MSG_44 \
 "Nothing to display: no <BODY> tag found (HTML parser failure)!"
# define XMHTML_MSG_45 \
 "Invalid basefont size %i (line %i of input)."
# define XMHTML_MSG_46 \
 "Negative indentation, check your document (line %i in input)."
# define XMHTML_MSG_47 \
 "Exceeding maximum nested list depth for nested lists (%i) at line %i of input."
# define XMHTML_MSG_48 \
 "<%s> tag outside a <%s> tag, ignored (line %i in input)."
# define XMHTML_MSG_49 \
 "<%s> element not supported yet."
# define XMHTML_MSG_50 \
 "unnamed map, ignored (line %i in input)."
# define XMHTML_MSG_51 \
 "non-zero indentation at end of input. Check your document."
# define XMHTML_MSG_52 \
 "%s stack not empty at destruction.\n    %i elements remained."
# define XMHTML_MSG_53 \
 "NULL form entry."
# define XMHTML_MSG_54 \
 "Bad HTML form: no action tag found, form ignored."
# define XMHTML_MSG_55 \
 "Bad HTML form: <%s> not within form."
# define XMHTML_MSG_56 \
 "Bad <TEXTAREA>: missing name attribute."
# define XMHTML_MSG_57 \
 "Bad <TEXTAREA>: invalid or missing ROWS and/or COLS attribute."
# define XMHTML_MSG_58 \
 "Bad <FRAMESET> tag: missing COLS or ROWS attribute on parent set\n    Skipped all frame declarations between line %i and %i in input."
# define XMHTML_MSG_59 \
 "Bad <FRAME> tag on line %i of input: missing COLS or ROWS attribute\n    on parent set, skipped."
# define XMHTML_MSG_60 \
 "Bad HTML frame widget: not a subclass of xmHTMLWidgetClass."
# define XMHTML_MSG_61 \
 "Bad value for XmNmaxImageColors: %i colors selected while display only\n    supports %i colors. Reset to %i."
# define XMHTML_MSG_62 \
 "This display's too bizarre (depth = %d bits, bits per pixel = %d).\n     Can't create XImage."
# define XMHTML_MSG_63 \
 "no code to handle this display type (%d bits deep)."
# define XMHTML_MSG_64 \
 "%s: Internal error:\n    Could not create ximage."
# define XMHTML_MSG_65 \
 "Detected %i colors in image while %i have been specified! Recovering.,"
# define XMHTML_MSG_66 \
 "%s: failed to create Pixmap."
# define XMHTML_MSG_67 \
 "XCreateImage failed for %s, ignoring this image."
# define XMHTML_MSG_68 \
 "Alpha channel processing failed for image %s:\n    %s"
# define XMHTML_MSG_69 \
 "No XmImageInfo attached."
# define XMHTML_MSG_70 \
 "Image is not PNG."
# define XMHTML_MSG_71 \
 "XmIMAGE_DELAYED_CREATION bit not set."
# define XMHTML_MSG_72 \
 "Animations not allowed as background images."
# define XMHTML_MSG_73 \
 "Can't update image %s.\n    Provided XmImageInfo not bound to any image."
# define XMHTML_MSG_74 \
 "Attempt to release a non-existing image!"
# define XMHTML_MSG_75 \
 "Internal Error: image %s not found in allocated image list."
# define XMHTML_MSG_76 \
 "unnamed map, ignored (line %i in input)."
# define XMHTML_MSG_77 \
 "I'm about to crash: exceeding %s anchor word count!"
# define XMHTML_MSG_78 \
 "Unknown object type!"
# define XMHTML_MSG_79 \
 "%s: bailing out after %i iterations\n    (line %i of input)."
# define XMHTML_MSG_80 \
 "Empty table, ignoring."
# define XMHTML_MSG_81 \
 "Imagemap shape = RECT but I have %i coordinates instead of 4 (line %i in\n    input). Trying to recover..."
# define XMHTML_MSG_82 \
 "Sorry, can't do anything with these coordinates: %s.\n    Ignoring area."
# define XMHTML_MSG_83 \
 "Imagemap shape = CIRCLE but I have %i coordinates instead of 3 (line %i in\n    input). Area ignored."
# define XMHTML_MSG_84 \
 "Imagemap shape = POLY but I have no coordinates! (line %i in\n    input). Area ignored."
# define XMHTML_MSG_85 \
 "Imagemap shape = POLY but I have oddsized polygon coordinates (%i found,\n    line %i in input). Skipping last coordinate."
# define XMHTML_MSG_86 \
 "Formatted text output: sum of %s margins exceeds paper %s."
# define XMHTML_MSG_87 \
 "Formatted text output: invalid papersize type selected."
# define XMHTML_MSG_88 \
 "Formatted text output: bad call (unittype != XmHTML_%s)."
# define XMHTML_MSG_89 \
 "Refresh: Invalid image object."
# define XMHTML_MSG_90 \
 "Internal Error: could not locate anchor starting point!"
# define XMHTML_MSG_91 \
 "Verification failed.\n    Offending %s element %s found at line %i in input."
# define XMHTML_MSG_92 \
 "Bad HTML comment on line %i of input:\n    number of dashes is no multiple of four (counted %i dashes)."
# define XMHTML_MSG_93 \
 "%s: badly placed or missing quote\n    (line %i in input)."
# define XMHTML_MSG_94 \
 "Terrible HTML document: AutoCorrect failed after 5 passes!\n"
# define XMHTML_MSG_95 \
 "Improperly served PLC get_data() request:\n    Received %i bytes while %i is %s required."
# define XMHTML_MSG_96 \
 "You are using a darn stupid application: It requested me to crash\n    myself by resizing my PLC buffers to zero!\n    Go complain to the stupid devil that wrote it."
# define XMHTML_MSG_97 \
 "Potential memory leak detected: no XmNprogressiveEndProc function present!"
# define XMHTML_MSG_98 \
 "Internal PLC Error: ringbuffer != NULL but num_plcs == 0."
# define XMHTML_MSG_99 \
 "Unknown PLC status %d."
# define XMHTML_MSG_100 \
 "%s: unsupported by PLC/unknown image type!"
# define XMHTML_MSG_101 \
 "%s: Internal PLC error\n    No XmImageInfo structure bound!"
# define XMHTML_MSG_102 \
 "%s: Internal PLC error\n    No image registered!"
# define XMHTML_MSG_103 \
 "%s: uncompress failed\n    Reason: %s."
# define XMHTML_MSG_104 \
 "%s: uncompress failed\n    Reason: %li bytes returned while %i are expected. Data corrupt?"
# define XMHTML_MSG_105 \
 "Error reading %s colormap in GIF animation\n    %s, remainder of image ignored."
# define XMHTML_MSG_106 \
 "%s: corrupt gif\n    Image contains no %s colormap."
# define XMHTML_MSG_107 \
 "%s: corrupt gif\n    out of data while reading %s."
# define XMHTML_MSG_108 \
 "Error while decoding %s\n    inflate%s failed: %s\n"
# define XMHTML_MSG_109 \
 "XmNdecodeGIFProc initalization failed for image\n    %s:\n    %s"
# define XMHTML_MSG_110 \
 "external GIF decoder failed: %s\n"
# define XMHTML_MSG_111 \
 "Error: compress failed!\n"
# define XMHTML_MSG_112 \
 "Error: %s is a corrupt GIF file.\n    Cannot convert to GZF format."
# define XMHTML_MSG_113 \
 "Error loading %s:\n    Failed to allocate %i bytes for external gif decoder."
# define XMHTML_MSG_114 \
 "LZWStreamUncompress failed for image %s"
# define XMHTML_MSG_115 \
 "Error while decoding GIF image %s:\n    external decoder failed: %s\n"
# define XMHTML_MSG_116 \
 "Read error while %s jpeg input %s: read failed for %i\n    bytes. Skipping this image."
# define XMHTML_MSG_117 \
 "Unsupported JPEG colorspace %s on image\n    %s. Skipping."
# define XMHTML_MSG_118 \
 "Internal Error: no colors found in final JPEG decoding pass."
# define XMHTML_MSG_119 \
 "JPEG Error: I/O suspension while initializing final decoding pass.\n    Final pass not performed."
# define XMHTML_MSG_120 \
 "Aaaaie! JPEG I/O suspension in final decoding pass! Image load aborted."
# define XMHTML_MSG_121 \
 "lib%s error on image %s:\n    %s"
# define XMHTML_MSG_122 \
 "Unknown HTML identifier:"
# define XMHTML_MSG_123 \
 "Unbalanced terminator: got %s while %s is required."
# define XMHTML_MSG_124 \
 "Terrible HTML! element %s completely out of balance."
# define XMHTML_MSG_125 \
 "A new block level element (%s) was encountered while %s is still open."
# define XMHTML_MSG_126 \
 "A closing block level element (%s) was encountered while it was\n    never opened."
# define XMHTML_MSG_127 \
 "Improperly nested element: %s may not be nested."
# define XMHTML_MSG_128 \
 "HTML Violation: %s may not occur inside %s."
# define XMHTML_MSG_129 \
 "Internal parser error!"
# define XMHTML_MSG_130 \
 "(line %i in input)"
# define XMHTML_MSG_131 \
 "No search string given."
# define XMHTML_MSG_132 \
 "Out of memory."
# define XMHTML_MSG_133 \
 "Parent Widget is not of class xmHTMLWidgetClass."
# define XMHTML_MSG_134 \
 "Document empty: no words to be searched."
# define XMHTML_MSG_135 \
 "Unknown error."
# define XMHTML_MSG_136 \
 "Tag %s misses a closing >, recovering (line %i in input)."

#else

# define XMHTML_MSG_0 ((char *)&_XmHTMLMessages[0])
# define XMHTML_MSG_1 ((char *)&_XmHTMLMessages[27])
# define XMHTML_MSG_2 ((char *)&_XmHTMLMessages[116])
# define XMHTML_MSG_3 ((char *)&_XmHTMLMessages[153])
# define XMHTML_MSG_4 ((char *)&_XmHTMLMessages[184])
# define XMHTML_MSG_5 ((char *)&_XmHTMLMessages[205])
# define XMHTML_MSG_6 ((char *)&_XmHTMLMessages[265])
# define XMHTML_MSG_7 ((char *)&_XmHTMLMessages[317])
# define XMHTML_MSG_8 ((char *)&_XmHTMLMessages[376])
# define XMHTML_MSG_9 ((char *)&_XmHTMLMessages[476])
# define XMHTML_MSG_10 ((char *)&_XmHTMLMessages[538])
# define XMHTML_MSG_11 ((char *)&_XmHTMLMessages[573])
# define XMHTML_MSG_12 ((char *)&_XmHTMLMessages[648])
# define XMHTML_MSG_13 ((char *)&_XmHTMLMessages[699])
# define XMHTML_MSG_14 ((char *)&_XmHTMLMessages[742])
# define XMHTML_MSG_15 ((char *)&_XmHTMLMessages[783])
# define XMHTML_MSG_16 ((char *)&_XmHTMLMessages[891])
# define XMHTML_MSG_17 ((char *)&_XmHTMLMessages[953])
# define XMHTML_MSG_18 ((char *)&_XmHTMLMessages[1037])
# define XMHTML_MSG_19 ((char *)&_XmHTMLMessages[1089])
# define XMHTML_MSG_20 ((char *)&_XmHTMLMessages[1146])
# define XMHTML_MSG_21 ((char *)&_XmHTMLMessages[1192])
# define XMHTML_MSG_22 ((char *)&_XmHTMLMessages[1209])
# define XMHTML_MSG_23 ((char *)&_XmHTMLMessages[1265])
# define XMHTML_MSG_24 ((char *)&_XmHTMLMessages[1336])
# define XMHTML_MSG_25 ((char *)&_XmHTMLMessages[1382])
# define XMHTML_MSG_26 ((char *)&_XmHTMLMessages[1473])
# define XMHTML_MSG_27 ((char *)&_XmHTMLMessages[1611])
# define XMHTML_MSG_28 ((char *)&_XmHTMLMessages[1844])
# define XMHTML_MSG_29 ((char *)&_XmHTMLMessages[1875])
# define XMHTML_MSG_30 ((char *)&_XmHTMLMessages[1894])
# define XMHTML_MSG_31 ((char *)&_XmHTMLMessages[1927])
# define XMHTML_MSG_32 ((char *)&_XmHTMLMessages[1984])
# define XMHTML_MSG_33 ((char *)&_XmHTMLMessages[2023])
# define XMHTML_MSG_34 ((char *)&_XmHTMLMessages[2130])
# define XMHTML_MSG_35 ((char *)&_XmHTMLMessages[2154])
# define XMHTML_MSG_36 ((char *)&_XmHTMLMessages[2219])
# define XMHTML_MSG_37 ((char *)&_XmHTMLMessages[2272])
# define XMHTML_MSG_38 ((char *)&_XmHTMLMessages[2313])
# define XMHTML_MSG_39 ((char *)&_XmHTMLMessages[2372])
# define XMHTML_MSG_40 ((char *)&_XmHTMLMessages[2428])
# define XMHTML_MSG_41 ((char *)&_XmHTMLMessages[2476])
# define XMHTML_MSG_42 ((char *)&_XmHTMLMessages[2538])
# define XMHTML_MSG_43 ((char *)&_XmHTMLMessages[2653])
# define XMHTML_MSG_44 ((char *)&_XmHTMLMessages[2716])
# define XMHTML_MSG_45 ((char *)&_XmHTMLMessages[2779])
# define XMHTML_MSG_46 ((char *)&_XmHTMLMessages[2824])
# define XMHTML_MSG_47 ((char *)&_XmHTMLMessages[2886])
# define XMHTML_MSG_48 ((char *)&_XmHTMLMessages[2965])
# define XMHTML_MSG_49 ((char *)&_XmHTMLMessages[3022])
# define XMHTML_MSG_50 ((char *)&_XmHTMLMessages[3054])
# define XMHTML_MSG_51 ((char *)&_XmHTMLMessages[3095])
# define XMHTML_MSG_52 ((char *)&_XmHTMLMessages[3154])
# define XMHTML_MSG_53 ((char *)&_XmHTMLMessages[3215])
# define XMHTML_MSG_54 ((char *)&_XmHTMLMessages[3232])
# define XMHTML_MSG_55 ((char *)&_XmHTMLMessages[3282])
# define XMHTML_MSG_56 ((char *)&_XmHTMLMessages[3319])
# define XMHTML_MSG_57 ((char *)&_XmHTMLMessages[3359])
# define XMHTML_MSG_58 ((char *)&_XmHTMLMessages[3422])
# define XMHTML_MSG_59 ((char *)&_XmHTMLMessages[3555])
# define XMHTML_MSG_60 ((char *)&_XmHTMLMessages[3651])
# define XMHTML_MSG_61 ((char *)&_XmHTMLMessages[3711])
# define XMHTML_MSG_62 ((char *)&_XmHTMLMessages[3819])
# define XMHTML_MSG_63 ((char *)&_XmHTMLMessages[3912])
# define XMHTML_MSG_64 ((char *)&_XmHTMLMessages[3964])
# define XMHTML_MSG_65 ((char *)&_XmHTMLMessages[4013])
# define XMHTML_MSG_66 ((char *)&_XmHTMLMessages[4084])
# define XMHTML_MSG_67 ((char *)&_XmHTMLMessages[4113])
# define XMHTML_MSG_68 ((char *)&_XmHTMLMessages[4162])
# define XMHTML_MSG_69 ((char *)&_XmHTMLMessages[4215])
# define XMHTML_MSG_70 ((char *)&_XmHTMLMessages[4240])
# define XMHTML_MSG_71 ((char *)&_XmHTMLMessages[4258])
# define XMHTML_MSG_72 ((char *)&_XmHTMLMessages[4296])
# define XMHTML_MSG_73 ((char *)&_XmHTMLMessages[4341])
# define XMHTML_MSG_74 ((char *)&_XmHTMLMessages[4413])
# define XMHTML_MSG_75 ((char *)&_XmHTMLMessages[4454])
# define XMHTML_MSG_76 ((char *)&_XmHTMLMessages[4514])
# define XMHTML_MSG_77 ((char *)&_XmHTMLMessages[4555])
# define XMHTML_MSG_78 ((char *)&_XmHTMLMessages[4607])
# define XMHTML_MSG_79 ((char *)&_XmHTMLMessages[4628])
# define XMHTML_MSG_80 ((char *)&_XmHTMLMessages[4688])
# define XMHTML_MSG_81 ((char *)&_XmHTMLMessages[4711])
# define XMHTML_MSG_82 ((char *)&_XmHTMLMessages[4817])
# define XMHTML_MSG_83 ((char *)&_XmHTMLMessages[4889])
# define XMHTML_MSG_84 ((char *)&_XmHTMLMessages[4990])
# define XMHTML_MSG_85 ((char *)&_XmHTMLMessages[5077])
# define XMHTML_MSG_86 ((char *)&_XmHTMLMessages[5199])
# define XMHTML_MSG_87 ((char *)&_XmHTMLMessages[5258])
# define XMHTML_MSG_88 ((char *)&_XmHTMLMessages[5314])
# define XMHTML_MSG_89 ((char *)&_XmHTMLMessages[5371])
# define XMHTML_MSG_90 ((char *)&_XmHTMLMessages[5402])
# define XMHTML_MSG_91 ((char *)&_XmHTMLMessages[5458])
# define XMHTML_MSG_92 ((char *)&_XmHTMLMessages[5534])
# define XMHTML_MSG_93 ((char *)&_XmHTMLMessages[5637])
# define XMHTML_MSG_94 ((char *)&_XmHTMLMessages[5695])
# define XMHTML_MSG_95 ((char *)&_XmHTMLMessages[5755])
# define XMHTML_MSG_96 ((char *)&_XmHTMLMessages[5844])
# define XMHTML_MSG_97 ((char *)&_XmHTMLMessages[6008])
# define XMHTML_MSG_98 ((char *)&_XmHTMLMessages[6083])
# define XMHTML_MSG_99 ((char *)&_XmHTMLMessages[6141])
# define XMHTML_MSG_100 ((char *)&_XmHTMLMessages[6164])
# define XMHTML_MSG_101 ((char *)&_XmHTMLMessages[6207])
# define XMHTML_MSG_102 ((char *)&_XmHTMLMessages[6266])
# define XMHTML_MSG_103 ((char *)&_XmHTMLMessages[6314])
# define XMHTML_MSG_104 ((char *)&_XmHTMLMessages[6352])
# define XMHTML_MSG_105 ((char *)&_XmHTMLMessages[6442])
# define XMHTML_MSG_106 ((char *)&_XmHTMLMessages[6521])
# define XMHTML_MSG_107 ((char *)&_XmHTMLMessages[6572])
# define XMHTML_MSG_108 ((char *)&_XmHTMLMessages[6622])
# define XMHTML_MSG_109 ((char *)&_XmHTMLMessages[6672])
# define XMHTML_MSG_110 ((char *)&_XmHTMLMessages[6735])
# define XMHTML_MSG_111 ((char *)&_XmHTMLMessages[6768])
# define XMHTML_MSG_112 ((char *)&_XmHTMLMessages[6793])
# define XMHTML_MSG_113 ((char *)&_XmHTMLMessages[6860])
# define XMHTML_MSG_114 ((char *)&_XmHTMLMessages[6936])
# define XMHTML_MSG_115 ((char *)&_XmHTMLMessages[6976])
# define XMHTML_MSG_116 ((char *)&_XmHTMLMessages[7044])
# define XMHTML_MSG_117 ((char *)&_XmHTMLMessages[7130])
# define XMHTML_MSG_118 ((char *)&_XmHTMLMessages[7188])
# define XMHTML_MSG_119 ((char *)&_XmHTMLMessages[7249])
# define XMHTML_MSG_120 ((char *)&_XmHTMLMessages[7346])
# define XMHTML_MSG_121 ((char *)&_XmHTMLMessages[7418])
# define XMHTML_MSG_122 ((char *)&_XmHTMLMessages[7450])
# define XMHTML_MSG_123 ((char *)&_XmHTMLMessages[7475])
# define XMHTML_MSG_124 ((char *)&_XmHTMLMessages[7527])
# define XMHTML_MSG_125 ((char *)&_XmHTMLMessages[7580])
# define XMHTML_MSG_126 ((char *)&_XmHTMLMessages[7651])
# define XMHTML_MSG_127 ((char *)&_XmHTMLMessages[7733])
# define XMHTML_MSG_128 ((char *)&_XmHTMLMessages[7782])
# define XMHTML_MSG_129 ((char *)&_XmHTMLMessages[7826])
# define XMHTML_MSG_130 ((char *)&_XmHTMLMessages[7849])
# define XMHTML_MSG_131 ((char *)&_XmHTMLMessages[7868])
# define XMHTML_MSG_132 ((char *)&_XmHTMLMessages[7892])
# define XMHTML_MSG_133 ((char *)&_XmHTMLMessages[7907])
# define XMHTML_MSG_134 ((char *)&_XmHTMLMessages[7956])
# define XMHTML_MSG_135 ((char *)&_XmHTMLMessages[7997])
# define XMHTML_MSG_136 ((char *)&_XmHTMLMessages[8012])

#endif /* XmHTML_STRINGDEFINES */

_XFUNCPROTOEND

/* Don't add anything after this endif! */
#endif /* __XmHTML_Messages_h__ */
